PUT /language/{lang}/{key}

Update a language translation key

Update a language translation key
KeyTypeExampleDescription
langrequiredstring
"example-string"
keyrequiredstring
"example-string"
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
KeyTypeExampleDescription
valueoptionalstring
"example-string"
{}
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
StatusError CodeDescription
401INVALID_ACCESS_TOKENAuthentication required or invalid token
403INSUFFICIENT_PERMISSIONSInsufficient permissions for this operation
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
language_updateRequired scope: language_update

Back to Languages Return to the Languages category to view other endpoints All API Categories Browse all available API categories